body
{
margin:0px;
padding:0px;
background-color:black;
font-size:10px;
font-family:verdana;
}

table
{
border-collapse:collapse;
font-size:10px;
}

.left
{
font-size:10px;
font-weight:bold;
color:white;
text-decoration:none;
}

.left:hover
{
color:#aca9a9;
text-decoration:none;
}

.news
{
font-size:10px;
color:white;
background-image: url('./img/news.jpg');
background-repeat:no-repeat;
width:266px;
height:138px;
}

.news a
{
color:#eaad09;
text-decoration:none;
}

.news a:hover
{
text-decoration:underline;
}

.odkaz
{
font-size:10px;
color:#BD1903;
font-weight:bold;
text-decoration:none;
}

.high
{
font-size:10px;
color:#BD1903;
padding:10px;
width:185px;
position:relative;
left:5px;
}

.high a
{
color:gray;
font-weight:bold;
text-decoration:none;
}

.high a:hover
{
color:silver;
font-weight:bold;
text-decoration:underline;
}

.main
{
font-size:10px;
color:black;
padding:10px;
width:600px;
height:1400px;
position:relative;
left:70px;
overflow: scroll;
}

.main a
{
color:#d71f27;
font-weight:bold;
text-decoration:none;
}

.gigs
{
font-size:10px;
color:black;
padding:5px;
}

.novinky
{
color:Maroon;
text-decoration:none;
background-color:silver;
padding:2px;
}

.button {
   border-top: 1px solid #3d371a;
   background: #b8a678;
   background: -webkit-gradient(linear, left top, left bottom, from(#575550), to(#b8a678));
   background: -webkit-linear-gradient(top, #575550, #b8a678);
   background: -moz-linear-gradient(top, #575550, #b8a678);
   background: -ms-linear-gradient(top, #575550, #b8a678);
   background: -o-linear-gradient(top, #575550, #b8a678);
   padding: 5px 10px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #4d4330;
   background: #4d4330;
   color: #ccc;
   }
.button:active {
   border-top-color: #3d2a12;
   background: #3d2a12;
   }

.button2 {
   border-top: 1px solid #3d371a;
   background: #474131;
   background: -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), to(#474131));
   background: -webkit-linear-gradient(top, #4f4f4f, #474131);
   background: -moz-linear-gradient(top, #4f4f4f, #474131);
   background: -ms-linear-gradient(top, #4f4f4f, #474131);
   background: -o-linear-gradient(top, #4f4f4f, #474131);
   padding: 5px 10px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   text-decoration: none;
   vertical-align: middle;
   }
.button2:hover {
   border-top-color: #827c72;
   background: #827c72;
   color: #ccc;
   }
.button2:active {
   border-top-color: #4d3f2e;
   background: #4d3f2e;
   }
